drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         28694 Mar 22  2008 ability-1.gif
-rw-r--r--   1 ftp      ftp         15017 Mar 22  2008 ability-2.gif
-rw-r--r--   1 ftp      ftp         14631 Mar 22  2008 ability-3.gif
-rw-r--r--   1 ftp      ftp         19984 Mar 22  2008 ability-4.gif
